.wpb_wrapper ul{
	list-style: none;
}

.qodef-portfolio-info-item.qodef-portfolio-date{
	display:none !important;
}

@media (min-width: 768px){
    .vc_col-sm-2 {
    	width: 33.333333%!important;
	}
	#services-holder > div > div:nth-child(4){
		margin-bottom:50px;
	}
}

@media only screen and (max-width: 1024px) and (min-width: 768px){
    .qodef-elements-holder .qodef-elements-holder-item-content{
    	padding: 6% 0% 0% 6% !important;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1448021633492.qodef-content-aligment-left > div > div:nth-child(3) > div > div > div > div > div > div{
		padding: 33% 0 33% 0 !important;
	}
	#services-holder > div > div:nth-child(4) {
    	margin-bottom: 80px;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1448012259643.qodef-content-aligment-left > div > div:nth-child(1) > div > div > div:nth-child(3) > div > div > div{
		padding: 0% 0% 6% 6% !important;
	}
}

@media only screen and (max-width: 1680px){
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1448012259643.qodef-content-aligment-left > div > div:nth-child(1) > div > div > div:nth-child(3) > div > div > div > div > div > div:nth-child(2) > div{
		padding-right: 0;
	}
}
@media only screen and (max-width: 800px){
	#services-holder > div > div:nth-child(4) {
    	margin-bottom: 120px;
	}
	.carousel.qodef-full-screen{
		height: 500px!important;
	}
	.carousel-inner>.item{
		height: 500px!important;
	}
}

@media only screen and (max-width: 768px){
	.quoteButtonRight{
		font-size: 16px;
    	padding: 0px 15px;
    	margin-top: 80px;
	}
	h2.qodef-slide-title {
		font-size: 120px!important;
		line-height: 120px!important;
	}
	.carousel.qodef-full-screen{
		height: 400px!important;
	}
	.carousel-inner>.item{
		height: 400px!important;
	}
	.carousel-indicators{
		display: none!important;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div > div > div > div > div > div > div > div.qodef-portfolio-filter-holder{
		text-align: center!important;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1449145304962.qodef-content-aligment-left.qodef-grid-section > div > div > div.wpb_column.vc_column_container.vc_col-sm-5, body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(5) > div > div > div.wpb_column.vc_column_container.vc_col-sm-4{
		width: 98%;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1449145304962.qodef-content-aligment-left.qodef-grid-section > div > div > div.wpb_column.vc_column_container.vc_col-sm-7, body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(5) > div > div > div.wpb_column.vc_column_container.vc_col-sm-8{
		width: 98%;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1449145304962.qodef-content-aligment-left.qodef-grid-section > div > div > div.wpb_column.vc_column_container.vc_col-sm-7 > div > div > div.wpb_text_column.wpb_content_element > div > p, body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(5) > div > div > div.wpb_column.vc_column_container.vc_col-sm-8 > div > div > div.wpb_text_column.wpb_content_element > div > p{
		font-size: 20px;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(1), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(2), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(3), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(4){
		width: 50%!important;
	}
	#qodef-services-slider > div.carousel-inner > div > div.qodef-slider-content-outer > div > div > div:nth-child(1) > h2{
		font-size: 75px!important;
    	line-height: 75px!important;
	}
	#qodef-commercial-residential-drafting > div.carousel-inner > div > div.qodef-slider-content-outer > div > div > div > div:nth-child(1) > h2, #qodef-home-case-study > div.carousel-inner > div > div.qodef-slider-content-outer > div > div > div > div:nth-child(1) > h2{
		font-size: 66px!important;
    	line-height: 65px!important;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1449145304962.qodef-content-aligment-left.qodef-grid-section{
		padding-top: 49px !important;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1487836441607.qodef-content-aligment-left.qodef-grid-section > div > div > div.wpb_column.vc_column_container.vc_col-sm-12.vc_col-md-6{
		width: 100%!important;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1487836771477.qodef-content-aligment-left.qodef-grid-section > div > div > div.wpb_column.vc_column_container.vc_col-sm-5{
		width: 100%;
	}
	#qodef-autodesk > div.carousel-inner > div > div.qodef-slider-content-outer > div > div{
		width: 100%!important;
	}
	#qodef-autodesk > div.carousel-inner > div > div.qodef-slider-content-outer > div > div > div > div:nth-child(1) > h2{
		font-size: 65px!important;
    	line-height: 67px!important;
	}
	#google-map-full .vc_column-inner {
		width: 100%!important;
	}
	#creative-unique .qodef-svg-icons-box-holder{
		display: block;
	}
	#creative-unique .wpb_column{
		width: 100%!important;
	}
	#creative-unique .vc_empty_space{
		display: none;
	}
	#home-welcome .custom-heading-holder{
		margin-top: 25px;
	}
	footer .qodef-footer-top:not(.qodef-footer-top-full) .qodef-container-inner{
		padding: 45px 0 70px;
		padding-bottom: 0;
	}
	#text-4 > div > br:nth-child(2), #text-4 > div > br:nth-child(3){
		display: none;
	}
	.qodef-four-columns-inner .qodef-column{
		margin-bottom: 20px!important;
	}
}
@media screen and (max-device-width: 736px) and (orientation: landscape) { 
	.qodef-mobile-header .qodef-mobile-header-inner{
		height: 50px;
	}
	#qodef-home-main > div.carousel-inner > div > div.qodef-slider-content-outer > div > div > div > div:nth-child(4){
		display: none;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(1), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(2), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(3), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(4){
		float: left;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(2) > div > div > div:nth-child(2) > p{
		font-size: 15px;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1449145304962.qodef-content-aligment-left.qodef-grid-section > div > div > div.wpb_column.vc_column_container.vc_col-sm-7 > div > div > div.wpb_text_column.wpb_content_element > div > p, body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(5) > div > div > div.wpb_column.vc_column_container.vc_col-sm-8 > div > div > div.wpb_text_column.wpb_content_element > div > p{
		font-size: 18px;
	}
	.carousel .carousel-inner .qodef-slider-content{
		vertical-align: top;
		padding-top: 2%!important;
	}
}
@media only screen and (max-width: 736px){
	.vc_column-inner{
		margin-bottom: 35px;
	}
	#services-holder > div > div:nth-child(4) {
    	margin-bottom: 0px;
	}
	#services-holder > div > div.wpb_column.vc_column_container.vc_col-sm-12 > div{
		margin-bottom: 0;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1448028855276.qodef-content-aligment-left.qodef-grid-section{
		padding-top: 0!important;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1448019010037.qodef-content-aligment-left.qodef-grid-section > div > div > div:nth-child(1), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1448019010037.qodef-content-aligment-left.qodef-grid-section > div > div > div:nth-child(2), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1448019010037.qodef-content-aligment-left.qodef-grid-section > div > div > div:nth-child(3){
		width: 33.3333333333%;
		float: left;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(9) > div > div > div > div > div{
		display: none;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1448019010037.qodef-content-aligment-left.qodef-grid-section{
		padding-bottom: 0!important;
	}
	#qodef-autodesk > div.carousel-inner > div > div.qodef-slider-content-outer > div > div > div > div:nth-child(2) > h3 > span{
		padding-bottom: 15px!important;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1470348025454.qodef-content-aligment-left.qodef-grid-section > div > div > div:nth-child(1), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1470348025454.qodef-content-aligment-left.qodef-grid-section > div > div > div:nth-child(2){
		width: 50%;
		float: left;
	}
	#creative-unique .vc_column-inner{
		margin-bottom: 0;
	}
	#cadonia-service .vc_empty_space{
		display: none;
	}
	#cadonia-service .vc_column-inner{
		margin-bottom: 0;
	}
	#services-holder{
		padding-top: 30px!important;
	}
	#home-contact .qodef-custom-font-holder, #home-contact .wpb_content_element{
		display: block;
	}
	#home-portfolio{
		padding-bottom: 20px!important;
	}
	#home-contact .wpb_content_element{
		margin-top: 15px;
	}
	#home-contact .vc_column-inner{
		margin-bottom: 0;
	}
	#home-contact .qodef-custom-font-holder{
		width: 95%;
    	margin: 0 auto;
	}
	#about-creative{
		padding-bottom: 0px !important;
	}
	#about-we-do .vc_column-inner {
		margin-bottom: 0;
	}
	body > div.qodef-wrapper > div > footer > div > div > div > div > div > div > div > div:nth-child(4) > div{
		min-height: 165px!important;
	}
	#portfolio-content{
		padding-bottom: 0px !important;
	}
	#google-map-full .vc_column-inner{
		margin-bottom: 0;
	}
	#telco-info{
		padding-bottom: 0!important;
	}
	#telco-empty-row{
		display: none;
	}
	#telco-empty-row2{
		display: none;
	}
	#telco-empty-row3{
		display: none;
	}
	#commercial-empty-row{
		display: none;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1487836771477.qodef-content-aligment-left.qodef-grid-section{
		padding-top: 25px!important;
		padding-bottom: 0!important;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1487836771477.qodef-content-aligment-left.qodef-grid-section > div > div > div.wpb_column.vc_column_container.vc_col-sm-5 > div{
		margin-bottom: 0;
	}
	#bim-empty-row, #bim-empty-row2{
		display: none;
	}
}
@media only screen and (max-width: 668px){
	h2.qodef-slide-title {
		font-size: 72px!important;
		line-height: 72px!important;
	}
	.quoteButtonRight{
		display: none!important;
	}
	.qodef-mobile-header .qodef-mobile-header-inner{
		height: 60px;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1448012259643.qodef-content-aligment-left > div > div:nth-child(2) > div{
		margin-bottom: 0;
	}
	#qodef-commercial-residential-drafting > div.carousel-inner > div > div.qodef-slider-content-outer > div > div > div > div:nth-child(1) > h2{
		font-size: 50px!important;
    	line-height: 50px!important;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1449145304962.qodef-content-aligment-left.qodef-grid-section{
		padding-top: 0!important;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1449145304962.qodef-content-aligment-left.qodef-grid-section > div > div > div.wpb_column.vc_column_container.vc_col-sm-5 > div{
		margin-bottom: 0;
	}
	#qodef-autodesk > div.carousel-inner > div > div.qodef-slider-content-outer > div > div > div > div:nth-child(1) > h2{
		font-size: 60px!important;
	}
	#home-welcome .custom-heading-holder .vc_column-inner{
		margin-bottom: 0;
	}
	#creative-unique-section .vc_empty_space:nth-child(1){
		height: 65px!important;
	}
	#creative-unique-section .vc_empty_space:nth-child(3){
		height: 180px!important;
	}
	#about-creative{
		padding-top: 0px !important;
	}
	#portfolio-content{
		padding-top: 0px !important;
	}
	#portfolio-content .qodef-portfolio-filter-holder {
		margin-bottom: 0;
	}
	#contact-info{
		padding-top: 0!important;
		padding-bottom: 0!important;
	}
	#telco-info{
		padding-top: 0!important;
	}
	#telco-info .vc_column-inner, #telco-empty .vc_column-inner {
		margin-bottom: 0;
	}
	#render-info{
		padding-top: 0px!important;
		padding-bottom: 0!important;	
	}
	#render-info .vc_column-inner {
		margin-bottom: 0;
	}
}
@media screen and (max-device-width: 668px) and (orientation: landscape){
	.carousel.qodef-full-screen{
		height: 350px!important;
	}
	.carousel-inner>.item{
		height: 317px!important;
	}

}
@media screen and (max-device-width: 640px) and (orientation: landscape){
	.carousel.qodef-full-screen{
		height: 350px!important;
	}
	.carousel-inner>.item{
		height: 317px!important;
	}
	#qodef-services-slider > div.carousel-inner > div > div.qodef-slider-content-outer > div > div > div:nth-child(1) > h2{
		font-size: 55px!important;
    	line-height: 55px!important;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1449145304962.qodef-content-aligment-left.qodef-grid-section > div > div > div.wpb_column.vc_column_container.vc_col-sm-5 > div > div > div.wpb_text_column.wpb_content_element > div > h2{
		font-size: 25px;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(1), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(2), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(3), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(4){
		width: 100%!important;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(1) > div > div > div:nth-child(3), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(2) > div > div > div:nth-child(1), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(2) > div > div > div:nth-child(6), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(3) > div > div > div:nth-child(3), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(4) > div > div > div:nth-child(1), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(4) > div > div > div:nth-child(5), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(3) > div > div > div:nth-child(1), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(5) > div > div > div.wpb_column.vc_column_container.vc_col-sm-4 > div > div > div.vc_empty_space, body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(5) > div > div > div.wpb_column.vc_column_container.vc_col-sm-8 > div > div > div:nth-child(3), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(8) > div > div > div > div > div{
		display: none;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1487836441607.qodef-content-aligment-left.qodef-grid-section > div > div > div:nth-child(2), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1487836441607.qodef-content-aligment-left.qodef-grid-section > div > div > div:nth-child(3){
		width: 50%!important;
		float: left;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1448019010037.qodef-content-aligment-left.qodef-grid-section > div > div > div:nth-child(1) > div > div, body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1448019010037.qodef-content-aligment-left.qodef-grid-section > div > div > div:nth-child(2) > div > div, body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1448019010037.qodef-content-aligment-left.qodef-grid-section > div > div > div:nth-child(3) > div > div{
		display: block;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1487836771477.qodef-content-aligment-left.qodef-grid-section > div > div > div.wpb_column.vc_column_container.vc_col-sm-7 > div > div > div:nth-child(3){
		display: none;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1487836771477.qodef-content-aligment-left.qodef-grid-section{
		padding-bottom: 0!important;
	}
	#qodef-landscape-design > div.carousel-inner > div > div.qodef-slider-content-outer > div > div > div > div:nth-child(2) > h3 > span{
		padding-bottom: 15px!important;
	}
	#qodef-landscape-design > div.carousel-inner > div > div.qodef-slider-content-outer > div > div > div > div:nth-child(1) > h2{
		font-size: 66px!important;
    	line-height: 60px!important;
	}
	#qodef-autodesk > div.carousel-inner > div > div.qodef-slider-content-outer > div > div > div > div:nth-child(1) > h2{
		line-height: 55px!important;
	}
	.single-post .qodef-blog-holder article .qodef-title-holder .qodef-post-title{
		font-size: 30px;
		line-height: 40px;
	}
	#home-portfolio .wpb_wrapper{
		display: block;
	}
	#home-portfolio{
		margin-top: -60px;
	}
	#about-creative {
    	padding-top: 35px !important;
	}
	body > div.qodef-wrapper > div > footer > div > div > div > div > div > div > div > div:nth-child(4) > div{
		min-height: 150px;
	}
	#contact-info{
		padding-top: 64px !important;
	}
	#telco-info {
    	padding-top: 45px!important;
	}
	#render-info{
		padding-top: 45px!important;
		padding-bottom: 0!important;	
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1449145317599.qodef-content-aligment-left.qodef-grid-section{
		padding-bottom: 0!important;
	}
	#bim-empty-row3{
		display: none;
	}
}
@media only screen and (max-width: 600px){
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1448021633492.qodef-content-aligment-left > div > div:nth-child(3) > div > div > div > div{
		background-position: center;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1448028855276.qodef-content-aligment-left.qodef-grid-section > div > div > div.wpb_column.vc_column_container.vc_col-sm-12.vc_col-md-5 > div{
		padding-top: 60px;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(1), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(2), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(3), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(4){
		width: 100%!important;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(1) > div > div > div:nth-child(3), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(2) > div > div > div:nth-child(1), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(2) > div > div > div:nth-child(6), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(3) > div > div > div:nth-child(3), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(4) > div > div > div:nth-child(1), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(4) > div > div > div:nth-child(5), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(3) > div > div > div:nth-child(1), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(5) > div > div > div.wpb_column.vc_column_container.vc_col-sm-4 > div > div > div.vc_empty_space, body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(5) > div > div > div.wpb_column.vc_column_container.vc_col-sm-8 > div > div > div:nth-child(3), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(8) > div > div > div > div > div{
		display: none;
	}
	#qodef-commercial-residential-drafting > div.carousel-inner > div > div.qodef-slider-content-outer > div > div{
		width: 80%!important;
	}
	#qodef-commercial-residential-drafting > div.carousel-inner > div{
		height: 335px!important;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1448019010037.qodef-content-aligment-left.qodef-grid-section > div > div > div:nth-child(1) > div > div, body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1448019010037.qodef-content-aligment-left.qodef-grid-section > div > div > div:nth-child(2) > div > div, body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1448019010037.qodef-content-aligment-left.qodef-grid-section > div > div > div:nth-child(3) > div > div{
		display: block;
	}
	#qodef-landscape-design > div.carousel-inner > div > div.qodef-slider-content-outer > div > div > div > div:nth-child(2) > h3 > span{
		padding-bottom: 15px!important;
	}
	#qodef-landscape-design > div.carousel-inner > div > div.qodef-slider-content-outer > div > div > div > div:nth-child(1) > h2{
		font-size: 66px!important;
    	line-height: 60px!important;
	}
	#qodef-bim-modelling > div.carousel-inner > div > div.qodef-slider-content-outer > div > div > div > div:nth-child(2) > h3 > span{
		padding-bottom: 15px!important;
	}
	#qodef-autodesk > div.carousel-inner > div > div.qodef-slider-content-outer{
		width: 90%!important;
	}
	#qodef-autodesk > div.carousel-inner > div > div.qodef-slider-content-outer > div > div > div > div:nth-child(1) > h2{
		line-height: 55px!important;
	}
	#qodef-autodesk > div.carousel-inner > div > div.qodef-slider-content-outer > div{
		vertical-align: top;
	}
	#home-welcome .qodef-responsive-mode-768 .qodef-elements-holder-item{
		background-position: 0 -130px;
	}
	#home-portfolio .wpb_wrapper{
		display: block;
	}
	#portfolio-header{
		padding-bottom: 15px!important;
	}
	#about-creative {
    	padding-top: 35px !important;
	}
	#contact-info{
		padding-top: 64px !important;
	}
	#telco-info {
    	padding-top: 45px!important;
	}
	#render-info{
		padding-top: 45px!important;
		padding-bottom: 0!important;	
	}
	#render-info .vc_column-inner {
		margin-bottom: 0;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1449145317599.qodef-content-aligment-left.qodef-grid-section{
		padding-bottom: 0!important;
	}
	#bim-info{
		padding-top: 45px!important;
		padding-bottom: 0!important;
	}
	#bim-info .vc_column-inner{
		margin-bottom: 0;
	}
	#bim-empty-row3{
		display: none;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1448883608058.qodef-content-aligment-left.qodef-grid-section > div > div > div.wpb_column.vc_column_container.vc_col-sm-12.vc_col-md-6 > div{
		margin-bottom: 0;
	}

}
@media screen and (max-device-width: 568px) and (orientation: landscape){
	.carousel-inner>.item{
		height: 236px!important;
	}
	.carousel.qodef-full-screen {
    	height: 260px!important;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1487165731244.qodef-content-aligment-left > div > div > div > div > div.qodef-custom-font-holder{
		font-size: 28px!important;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1487165731244.qodef-content-aligment-left > div > div > div{
		margin-bottom: 0;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1448028855276.qodef-content-aligment-left.qodef-grid-section > div > div > div.wpb_column.vc_column_container.vc_col-sm-12.vc_col-md-5 > div{
		padding-top: 0;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1449145304962.qodef-content-aligment-left.qodef-grid-section{
		padding-top: 0!important;
	}
	#qodef-home-case-study > div.carousel-inner > div > div.qodef-slider-content-outer > div > div > div > div:nth-child(2) > h3 > span{
		padding-bottom: 18px!important;
	}
	#qodef-bim-modelling > div.carousel-inner > div > div.qodef-slider-content-outer > div > div > div > div:nth-child(1) > h2{
		font-size: 60px!important;
    	line-height: 52px!important;
	}
	#qodef-autodesk > div.carousel-inner > div > div.qodef-slider-content-outer > div > div > div > div:nth-child(1) > h2{
		font-size: 45px!important;
	}
	.single-post .qodef-blog-holder article .qodef-title-holder .qodef-post-title{
		font-size: 26px;
    	line-height: 35px;
	}
	#post-2922 > div.qodef-title-holder > div.qodef-title-info-holder > div > div > div.qodef-title-anchor-holder.qodef-active-item{
		margin-top: -20px;
	}
	#portfolio-header{
		padding-bottom: 60px!important;
	}
	.carousel .carousel-inner .qodef-slider-content {
    	vertical-align: top;
    	padding-top: 0%!important;
	}
	#qodef-about_us > div.carousel-inner > div > div.qodef-slider-content-outer > div > div > div:nth-child(2) > h3 > span{
		padding-bottom: 20px!important;
	}
	#qodef-about_us{
		height: 280px!important;
	}
	#about-creative {
    	padding-top: 0px !important;
	}
	#contact-info{
		padding-top: 0!important;
	}
	#telco-info {
    	padding-top: 0!important;
	}
	#render-info{
		padding-top: 0!important;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1487836771477.qodef-content-aligment-left.qodef-grid-section > div > div > div.wpb_column.vc_column_container.vc_col-sm-7 > div > div > div:nth-child(1){
		display: none;
	}
	#bim-info{
		padding-top: 0!important;
	}
}
@media only screen and (max-width: 480px){
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1450883790664.qodef-content-aligment-left.qodef-grid-section{
		padding-top: 80px !important;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1450883790664.qodef-content-aligment-left.qodef-grid-section > div > div > div.wpb_column.vc_column_container.vc_col-sm-5 > div > div > div.wpb_text_column.wpb_content_element > div > h2{
		font-size: 28px;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1450883790664.qodef-content-aligment-left.qodef-grid-section > div > div > div.wpb_column.vc_column_container.vc_col-sm-5 > div > div > div.vc_empty_space{
		height: 15px!important;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1450883790664.qodef-content-aligment-left.qodef-grid-section > div > div > div.wpb_column.vc_column_container.vc_col-sm-5 > div{
		margin-bottom: 0;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1487836441607.qodef-content-aligment-left.qodef-grid-section > div > div > div.wpb_column.vc_column_container.vc_col-sm-12.vc_col-md-6 > div > div > div.wpb_text_column.wpb_content_element > div > h2{
		font-size: 24px;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1487836441607.qodef-content-aligment-left.qodef-grid-section > div > div > div:nth-child(2), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1487836441607.qodef-content-aligment-left.qodef-grid-section > div > div > div:nth-child(3){
		width: 100%!important;
	}
	#qodef-autodesk > div.carousel-inner > div > div.qodef-slider-content-outer > div > div > div > div:nth-child(1) > h2{
		font-size: 40px!important;
		line-height: 40px!important;
	}
	.single-post .qodef-blog-holder article .qodef-title-holder .qodef-post-title{
		font-size: 22px;
	}
	#home-welcome .qodef-responsive-mode-768 .qodef-elements-holder-item{
		background-position: 0 -103px;
	}
	#creative-unique{
		margin-bottom: -240px !important;
	}
}
@media only screen and (max-width: 415px){
	.quoteButtonRight{
		display:none !important;
	}
	
	.wpb_wrapper div.qodef-custom-font-holder{
		letter-spacing: -1.8px !important;
	}
	
	#services-holder > div > div:nth-child(2), #services-holder > div > div:nth-child(3), #services-holder > div > div:nth-child(4), #services-holder > div > div:nth-child(5), #services-holder > div > div:nth-child(6) {
		margin-bottom: 20px;
	}
	
	.qodef-svg-icons-box-holder{
		margin:0px !important;
	}
	
	.wpb_single_image img{
		margin-bottom:10px;
	}
	
	.vc_custom_1447930537043{
		margin-bottom:-255px;
	}
	
	.vc_custom_1448021633492 .wpb_wrapper div.qodef-custom-font-holder{ 
		margin-top:30px;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1448021633492.qodef-content-aligment-left > div > div:nth-child(2) > div > div > div > div > div > div{
		padding: 0% 6% 0% 6% !important;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1448021633492.qodef-content-aligment-left > div > div:nth-child(2) > div > div > div > div > div > div > div:nth-child(2) > div > h2{
		font-size: 26px;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1450883790664.qodef-content-aligment-left.qodef-grid-section{
		padding-top: 150px !important;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1450883790664.qodef-content-aligment-left.qodef-grid-section > div > div > div.wpb_column.vc_column_container.vc_col-sm-5 > div{
		margin-bottom: 0;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1450883790664.qodef-content-aligment-left.qodef-grid-section > div > div > div.wpb_column.vc_column_container.vc_col-sm-7 > div{
		margin-bottom: 0;
	}
	#qodef-services-slider > div.carousel-inner > div > div.qodef-slider-content-outer > div > div > div:nth-child(1) > h2{
		font-size: 50px!important;
    	line-height: 50px!important;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1449145304962.qodef-content-aligment-left.qodef-grid-section{
		padding-top: 20px!important;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1449145304962.qodef-content-aligment-left.qodef-grid-section > div > div > div.wpb_column.vc_column_container.vc_col-sm-5 > div > div > div.wpb_text_column.wpb_content_element > div > h2, body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(5) > div > div > div.wpb_column.vc_column_container.vc_col-sm-4 > div > div > div.wpb_text_column.wpb_content_element > div > h2, body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(9) > div > div > div > div > div > div > div > h2{
		font-size: 20px;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(1) > div > div > div:nth-child(3), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(2) > div > div > div:nth-child(6), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(3) > div > div > div:nth-child(3), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(4) > div > div > div:nth-child(1), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(4) > div > div > div:nth-child(5), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(3) > div > div > div:nth-child(3) > div > div > div:nth-child(1), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(5) > div > div > div.wpb_column.vc_column_container.vc_col-sm-4 > div > div > div.vc_empty_space, body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(5) > div > div > div.wpb_column.vc_column_container.vc_col-sm-8 > div > div > div:nth-child(3), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(8) > div > div > div > div > div, body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1449145304962.qodef-content-aligment-left.qodef-grid-section > div > div > div.wpb_column.vc_column_container.vc_col-sm-5 > div > div > div.vc_empty_space, body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1449145304962.qodef-content-aligment-left.qodef-grid-section > div > div > div.wpb_column.vc_column_container.vc_col-sm-7 > div > div > div:nth-child(3){
		display: none;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1449145304962.qodef-content-aligment-left.qodef-grid-section > div > div > div.wpb_column.vc_column_container.vc_col-sm-7 > div > div > div.wpb_text_column.wpb_content_element > div > p, body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div:nth-child(5) > div > div > div.wpb_column.vc_column_container.vc_col-sm-8 > div > div > div.wpb_text_column.wpb_content_element > div > p{
		font-size: 16px;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1487599586015.qodef-content-aligment-left > div > div > div > div > div.qodef-custom-font-holder{
		font-size: 23px;
	}
	#home-welcome .qodef-responsive-mode-768 .qodef-elements-holder-item{
		background-position: 0px -88px;
	}
	body > div.qodef-wrapper > div > footer > div > div > div > div > div > div > div > div:nth-child(4) > div{
		min-height: 180px;
	}
}
@media only screen and (max-width: 384px){
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1448021633492.qodef-content-aligment-left > div > div:nth-child(2) > div > div > div > div > div > div > div:nth-child(2) > div > h2{
		font-size: 24px;
	}
	#qodef-home-case-study > div.carousel-inner > div > div.qodef-slider-content-outer > div > div > div > div:nth-child(1) > h2{
		font-size: 55px!important;
    	line-height: 60px!important;
	}
	.vc_empty_space.cf-empty {
    	display: none;
	}
}
@media only screen and (max-width: 360px){
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1448021633492.qodef-content-aligment-left > div > div:nth-child(2) > div > div > div > div > div > div > div:nth-child(2) > div > h2{
		font-size: 22px;
	}
}
@media only screen and (max-width: 320px){
	h2.qodef-slide-title{
		font-size: 60px!important;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1448021633492.qodef-content-aligment-left > div > div:nth-child(2) > div > div > div > div > div > div > div:nth-child(2) > div > h2{
		font-size: 20px;
	}
	#qodef-landscape-design > div.carousel-inner > div > div.qodef-slider-content-outer > div > div > div > div:nth-child(1) > h2{
		font-size: 60px!important;
    	line-height: 60px!important;
	}
	body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1470348025454.qodef-content-aligment-left.qodef-grid-section > div > div > div:nth-child(1), body > div.qodef-wrapper > div > div > div > div.qodef-full-width > div > div.vc_row.wpb_row.vc_row-fluid.qodef-section.vc_custom_1470348025454.qodef-content-aligment-left.qodef-grid-section > div > div > div:nth-child(2){
		width: 90%;
    	margin: 0 auto;
    	text-align: center;
    	float: none;
	}
	#home-welcome .qodef-responsive-mode-768 .qodef-elements-holder-item{
		background-position: 0px -50px;
	}
}
.wpb_wrapper .qodef-icon-list-item {
    display: table !important;
}
.captcha_button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media screen and (max-width: 600px) {
    .captcha_button {
        display: block;
    }
    
    .captcha_button > p {
        text-align: left;
        margin-top: 23px;
    }
}

@media only screen and (max-width: 991px) {
    .pp_pic_holder {
        width: 92% !important;
        left: 4% !important;
    }

    .pp_default .pp_content {
        width: 100% !important;
        height: auto !important;
    }


    .pp_hoverContainer {
        width: 100% !important;
        height: 100% !important;
    }

    .pp_content #pp_full_res>img {
        width: 100% !important;
        height: auto !important;
    }

    .pp_default .pp_details {
        width: 100% !important;
    }

    .pp_description {
        display: none !important;
    }
}